Subject: Re: aic7xxx panics (long)

From: Ethan Benson <[email-masked]>
Date: Tue, 1 Jul 2003 23:59:32 -0800

On Tue, Jul 01, 2003 at 11:37:32PM -0400, Ethan Weinstein wrote:
>
> Ben,
>
> Even with your suggestions, I was unable to get xmon to output
> correctly, the framebuffer became too corrupted to get anything useful,
>  and the sysmap option couldn't have worked if we couldn't mount
> anything anyway, no?

actually the sysmap= option is handled internally by yaboot, yaboot
reads the sysmap into memory and gives the kernel a pointer to it.
the kernel doesn't read it from disk itself.

its also not really tested at all so its entirely possible thats its
completly broken ;-)

--
Ethan Benson
http://www.alaska.net/~erbenson/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/